# Version SVN: $Id: license.softlimit.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: User limit nearly reached.
text: |
  Hello,

  The user account limit on your SuiteSyndicator installation is nearly reached.

  Please contact the SuiteSyndicator sales team (<info@SuiteSyndicator.com]> or http://www.SuiteSyndicator.com/en/contact.html) to increase your user account limit.

  Kind Regards,

  [portal:name]
  <[portal:link]>
